<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="security">
        <source>Security</source>
        <target state="translated">Security</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="certs">
        <source>Certificates and Encryption</source>
        <target state="translated">Certificates and Encryption</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editcerts">
        <source>Modify Certificate</source>
        <target state="translated">Modify Certificate</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="firewall">
        <source>Firewall</source>
        <target state="translated">Firewall</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editfirewall">
        <source>Manage firewall</source>
        <target state="translated">Manage firewall</target>
      </trans-unit>
    </body>
  </file>
</xliff>
